Subject: Re: War Memorial Stone
From: mcdonnell dennis <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 12 Feb 2026 20:44:36 +0000

Hello Karen & Frank,

I propose that the wording should be:-
'In memory of Billinge Residents who gave their lives for us in WW1 & WW2 and in other theatres of War or Conflict'

The proposed wording could be put out to Councillors, Residents and Veterans for approval or comment with a 16th March deadline (The Parish Council meeting)

It should be noted that the Remembrance Stone at the Remembrance Garden is not a dedicated War Memorial Stone but a focal point in a garden for quiet reflection for all.
The Veterans attending the Children's Service said that they were disappointed that Billinge did not have a dedicated Stone to those who had died in War.

Regards,   Dennis

Tel 01744 603235

On 12/02/2026 18:20 GMT [email-masked] <[email-masked]> wrote:

HI Dennis/Frank

Thank you for your email.
I am currently in the process of obtaining three quotations. However, the companies are understandably reluctant to provide costs until we can confirm the exact wording for the memorial stone.
I have forwarded the emails to Frank. Due to a particularly busy year ensuring that all legal processes have been correctly followed, I have not yet placed this item on the agenda. I will include it on the March agenda as originally intended. That said, without confirmed costs, we will unfortunately be unable to submit any funding requests at that stage.
Do we now have agreement on the wording to be used? This will need to be finalised in time for the March meeting.

Kind Regards
Karen Newton

Karen Newton
Clerk to the Council and Responsible Financial Officer
Billinge Chapel End Parish Council | The Public Hall | 216 Main Street|
Billinge | WN5 7PE |
mobile: 07483 325064
email: [email-masked]
www.billingeparishcouncil.gov.uk<http://www.billingeparishcouncil.gov.uk/>

________________________________
From: mcdonnell dennis <[email-masked]>
Sent: 12 February 2026 3:04 PM
To: [email-masked] <[email-masked]>; gill frank <[email-masked]>
Subject: War Memorial Stone

Hello Karen & Frank,

I have sent the Parish Councillors the photo of the War Memorial Stone at Ford Park Plymouth as an example of what we would need in the Millennium Garden ahead of the relocation of the Children's Act of Remembrance Service.

It should be noted that the John Eddleston Trust contributed towards the construction of the Millennium Garden.
It might be worth contacting their Secretary Graham Bartlett and ask that the installation of a War Memorial Stone is an 'Agenda item' at the March Trust Meeting.
Or writing to the Trustees directly via Debra Jackson to request a financial contribution.

Regards,  Dennis

I have included e-mails below that may be useful:-

[email-masked]<mailto:[email-masked]>
[email-masked]<mailto:[email-masked]>